EDIT - feature request #4511

Remove white space below EntitySelectionElement
11/25/2014 10:08 AM - Patrick Plitzner

Status: Rejected Start date:
Priority: Lowest Due date:
Assignee: Patrick Plitzner % Done:
Category: taxeditor Estimated time:

Target version:

Severity: trivial

0%
0:00 hour

Description
Remove white space below EntitySelectionElement

History

#1 - 05/12/2018 09:23 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

Is this still an open issue? Can you give information what the EntitySelectionElement is?

#2 - 11/18/2019 01:55 PM - Andreas Miiller
- Status changed from New to Rejected

- Target version deleted (TaxEditor Next Major Release)
